Subject: bug#16594: 24.3.50; very slow redraw when resizing windows horizontally

From: Darren Hoo <[email-masked]>
Date: Fri, 31 Jan 2014 00:39:30 +0800

Hi,

I've met this symptom log time ago, I think long before you introduced
pixelwise feature.

I can not reproduce it with Gtk+, maybe it's an NS specific problem.
I wonder if Jan can take some time to look at it(Bug#16594).

martin rudalics <[email-masked]> writes:

>
> I checked in a fix such that mouse dragging a line doesn't occur
> pixelwise by default.  Does this improve the behavior?  I have no idea
> how to interpret the profiler report - when you drag a line it will
> always be the case that most of the cpu is consumed by that.
>